## ruby-rspec-block-is-expected 1.0.4

=== debian/changelog ===
ruby-rspec-block-is-expected (1.0.4-2) unstable; urgency=medium

  * Source only upload for migration to testing 

 -- Ravi Dwivedi <ravi@anche.no>  Thu, 13 Apr 2023 00:19:35 +0530

ruby-rspec-block-is-expected (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #963744)

 -- Ravi Dwivedi <ravi@anche.no>  Sun, 26 Mar 2023 01:04:04 +0530
