=== debian/control ===
Source: ruby-rspec-block-is-expected
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravi Dwivedi <ravi@anche.no>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec-core
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-block-is-expected.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-block-is-expected
Homepage: https://github.com/pboling/rspec-block_is_expected
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rspec-block-is-expected
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simplify testing of blocks in RSpec via block_is_expected
 subject { Integer(nil) }; it('raises') { block_is_expected.to
 raise_error(TypeError) }
