## ruby-rspec-block-is-expected 1.0.6

=== debian/changelog ===
ruby-rspec-block-is-expected (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.6.
  * Bump Standards-Version to 4.7.0, no changes needed

 -- Ana Beatriz Norberto da Silva <norbertoana16@gmail.com>  Sat, 01 Feb 2025 12:42:36 -0300
