=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-rspec-core
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-block-is-expected.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-block-is-expected
 Homepage: https://github.com/pboling/rspec-block_is_expected
